
D4Science Infrastructure - Incident #1703

portlets-admin.gcube-releases missing service endpoint

Dec 03, 2015 07:46 PM - Massimiliano Assante

Status: Closed Start date: Dec 03, 2015

Priority: Urgent Due date: Dec 04, 2015

Assignee: Francesco Mangiacrapa % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Release 3.9   

Infrastructure: Production   

Description

Please add it, the service endpoint is missing and the portlet can't find the database. 

see https://services.d4science.org/group/d4science.research-infrastructures.eu/software-distro

History

#1 - Dec 04, 2015 09:36 AM - Francesco Mangiacrapa

- Status changed from New to In Progress

#2 - Dec 04, 2015 09:47 AM - Francesco Mangiacrapa

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

I added the service endpoint and now the portlet works correctly.

Please change the look&feel and then close the ticket.

#3 - Dec 04, 2015 12:25 PM - Massimiliano Assante

- Status changed from Resolved to Closed
